From: =?utf-8?q?V=C3=ADctor_Cuadrado_Juan?= <me@viccuad.me>
Date: Sun, 22 Jul 2018 18:49:12 +0200
Subject: Don't delete .pyc files in --debug

Fixes #821886
---
 proselint/command_line.py | 1 -
 1 file changed, 1 deletion(-)

--- a/proselint/command_line.py
+++ b/proselint/command_line.py
@@ -41,7 +41,6 @@
     click.echo("Deleting the cache...")
 
     # see issue #624
-    _delete_compiled_python_files()
     _delete_cache()
 
 
